package data;

import java.io.Serializable;

public class Word3 implements Serializable, Word {
	private String w1, w2, w3;

	public Word3(String w1, String w2, String w3) {
		this.w1 = w1;
		this.w2 = w2;
		this.w3 = w3;
	}

	public String getW1() {
		return w1;
	}
	public String getW2() {
		return w2;
	}
	public String getW3() {
		return w3;
	}

	public void setW1(String w){w1 = w;}
	public void setW2(String w){w2 = w;}
	public void setW3(String w){w3 = w;}
}
